Bug 426214 - Please rebuild perl-DBD-SQLite for EPEL 4
Summary: Please rebuild perl-DBD-SQLite for EPEL 4
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-DBD-SQLite   
(Show other bugs)
Version: el4
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Steven Pritchard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 426250
Blocks: 249079
TreeView+ depends on / blocked
 
Reported: 2007-12-19 12:05 UTC by Robert Scheck
Modified: 2007-12-31 03:30 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-31 03:30:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Scheck 2007-12-19 12:05:18 UTC
Description of problem:
Please rebuild perl-DBD-SQLite for EPEL 4 and 5.

Version-Release number of selected component (if applicable):
perl-DBD-SQLite-1.12-2

How reproducible:
No perl-DBD-SQLite in EPEL 4

Expected results:
Package perl-DBD-SQLite in EPEL 4, because it's an amavisd-new dependency.

Additional info:
Please let me know, when you're not interested in maintaining the package 
there.
 
Mockbuild in EPEL 4 succeded for me and looks fine, too (that even means, the 
package is working for me on an RHEL 4 system):

Wrote: /builddir/build/RPMS/perl-DBD-SQLite-1.12-2.el4.i386.rpm
Wrote: /builddir/build/RPMS/perl-DBD-SQLite-debuginfo-1.12-2.el4.i386.rpm

Comment 1 Steven Pritchard 2007-12-19 16:16:00 UTC
EL-5 branch is building now.  EL-4 needs a branch created though.

Comment 2 Robert Scheck 2007-12-30 23:12:47 UTC
Steven, regarding EL-4 branch: Are you going to request the branch and maintain
it there as well or not? If not, please let me know.

Comment 3 Steven Pritchard 2007-12-31 03:30:02 UTC
Sorry, I missed the EL-4 branch being created.  It's building now.


Note You need to log in before you can comment on or make changes to this bug.